
.flow-box-image-mob
{
    display: none;
}

.flow-box-image
{
    display: block;
}

.flow-box img
{
    width:100%;  height: auto;
}

@media only screen and (max-width: 450px)
{
    .flow-box-image-mob
    {
        display: block;
    }

    .flow-box-image
    {
        display: none;
}
    
}


/*@media only screen and (min-width: 64em)
{
    .contact-box form button[type="button"]
    {
        width: 200px;       
    }
    
}

@media only screen and (max-width: 63.999em)
{
 .contact-box form button[type="button"]
    {
        width: 200px;
    }
}

@media only screen and (max-width: 63.999em) and (min-width: 47.51em)
{
    .contact-box form button[type="button"]
    {
        width: 200px;
    }
    
}

@media only screen and (max-width: 47.5em)
{
    .contact-box form button[type="button"]
    {
        width: 80%;
    }
    
}*/


